=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.7.0~),
+               extra-cmake-modules (>= 5.90.0~),
                libeigen3-dev,
                libglew-dev,
                libqt5opengl5-dev (>= 5.6),
@@ -19,7 +19,7 @@
                qttools5-dev-tools (>= 5.6),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/analitza
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/analitza.git
