=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                qttools5-dev-tools (>= 5.6),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/analitza
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/analitza.git
