=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Package: analitza-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: common files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
  library is being used by KAlgebra and Cantor and may be used in other
@@ -40,7 +40,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Conflicts: kalgebra-dev
+Conflicts: kalgebra-dev,
 Depends: qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.6),
          ${misc:Depends},
@@ -58,7 +58,7 @@
 Package: libanalitza8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: library to work with mathematical expressions
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions.
@@ -68,7 +68,7 @@
 Package: libanalitzagui8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: library to work with mathematical expressions - GUI routines
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -79,7 +79,7 @@
 Package: libanalitzaplot8
 Architecture: any
 Multi-Arch: same
-Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
+Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends},
 Description: library to work with mathematical expressions - plotting bits
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -90,7 +90,7 @@
 Package: libanalitzawidgets8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: library to work with mathematical expressions - widgets
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides several UI components
@@ -113,4 +113,4 @@
  for some of the UI widgets.
  .
  This package is part of the KDE education module.
-Breaks: kalgebra-common (<< 4:17.08)
+Breaks: kalgebra-common (<< 4:17.08),
