=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: analitza
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 1.7.0~),
                libeigen3-dev,
                libglew-dev,
                libqt5opengl5-dev (>= 5.6),
@@ -19,16 +19,16 @@
                qttools5-dev-tools (>= 5.6),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.5.1
 Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/analitza
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/analitza.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
 Rules-Requires-Root: no
 
 Package: analitza-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: common files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
  library is being used by KAlgebra and Cantor and may be used in other
@@ -40,7 +40,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Conflicts: kalgebra-dev,
+Conflicts: kalgebra-dev
 Depends: qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.6),
          ${misc:Depends},
@@ -58,7 +58,7 @@
 Package: libanalitza8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions.
@@ -68,7 +68,7 @@
 Package: libanalitzagui8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - GUI routines
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -79,7 +79,7 @@
 Package: libanalitzaplot8
 Architecture: any
 Multi-Arch: same
-Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends},
+Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - plotting bits
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -90,7 +90,7 @@
 Package: libanalitzawidgets8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - widgets
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides several UI components
@@ -113,4 +113,4 @@
  for some of the UI widgets.
  .
  This package is part of the KDE education module.
-Breaks: kalgebra-common (<< 4:17.08),
+Breaks: kalgebra-common (<< 4:17.08)
