## analitza 24.08.2

=== debian/changelog ===
analitza (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:49:58 -0500

analitza (4:24.08.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Update build dependencies from the CMake output and rename binary packages
    for the SONAME bump (8 -> 9).
  * Replace pkg-config -> pkgconf.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 01 Nov 2024 18:48:27 -0500

analitza (4:23.08.5-0ubuntu5) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 13 Sep 2024 20:43:55 +0300
