=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                extra-cmake-modules (>= 6.3.0~),
                libeigen3-dev (>= 3.0~),
                libglew-dev,
-               qt6-svg-dev (>= 6.5.2~),
+               pkg-kde-tools,
                pkgconf,
-               pkg-kde-tools,
                qt6-base-dev (>= 6.5.2~),
                qt6-declarative-dev (>= 6.5.2~),
+               qt6-svg-dev (>= 6.5.2~),
                qt6-tools-dev (>= 6.5.2~),
                qt6-tools-dev-tools (>= 6.5.2~),
                xauth <!nocheck>,
