=== debian/changelog ===
analitza (4:24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Breaks/replaces for Kubuntu version history.

 -- Rik Mills <rikmills@kde.org>  Sat, 22 Mar 2025 11:23:19 +0000

analitza (4:24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 21 Mar 2025 17:41:50 +0100

analitza (4:24.12.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Jan 2025 13:07:24 +0100

analitza (4:24.12.1-1) experimental; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Jan 2025 10:29:20 +0100

analitza (4:24.08.2-3) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Temporarily add qt6-declarative-private-dev to workaround #1087385.
  * Use dh-sequence-(kf6,sodeps) instead of --with.
  * Cleanup uploaders.

 -- Sandro Knauß <hefee@debian.org>  Mon, 25 Nov 2024 18:13:10 +0100

analitza (4:24.08.2-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Remove not needed Breaks/Replaces.

 -- Sandro Knauß <hefee@debian.org>  Tue, 12 Nov 2024 12:19:17 +0100
