=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf6,
+               dh-sequence-sodeps,
+               dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                libeigen3-dev (>= 3.0~),
                libglew-dev,
@@ -14,6 +16,7 @@
                pkgconf,
                qt6-base-dev (>= 6.5.2~),
                qt6-declarative-dev (>= 6.5.2~),
+               qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.5.2~),
                qt6-tools-dev (>= 6.5.2~),
                qt6-tools-dev-tools (>= 6.5.2~),
@@ -110,10 +113,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: analitza-common,
-         qml6-module-qtquick-controls,
-         qml6-module-qtquick-layouts,
-         qml6-module-qtquick,
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
 Breaks: qml-module-org-kde-analitza (<< 4:24.08.2)
 Replaces: qml-module-org-kde-analitza (<< 4:24.08.2)
