=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: analitza
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               dh-sequence-qmldeps,
                dh-sequence-sodeps,
-               dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                libeigen3-dev (>= 3.0~),
                libglew-dev,
@@ -22,10 +21,10 @@
                qt6-tools-dev-tools (>= 6.5.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
-Homepage: https://api.kde.org/stable/kdeedu-apidocs/analitza/html/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
+Standards-Version: 4.7.2
+Homepage: https://invent.kde.org/education/analitza
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/analitza
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/analitza.git
 Rules-Requires-Root: no
 
 Package: analitza-common
@@ -62,8 +61,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libanalitza8 (<< 4:24.08.2)
-Replaces: libanalitza8 (<< 4:24.08.2)
 Description: library to work with mathematical expressions
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions.
@@ -74,8 +71,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libanalitzagui8 (<< 4:24.08.2)
-Replaces: libanalitzagui8 (<< 4:24.08.2)
 Description: library to work with mathematical expressions - GUI routines
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -87,8 +82,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends},
-Breaks: libanalitzaplot8 (<< 4:24.08.2)
-Replaces: libanalitzaplot8 (<< 4:24.08.2)
 Description: library to work with mathematical expressions - plotting bits
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -100,8 +93,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: libanalitzawidgets8 (<< 4:24.08.2)
-Replaces: libanalitzawidgets8 (<< 4:24.08.2)
 Description: library to work with mathematical expressions - widgets
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides several UI components
@@ -112,12 +103,7 @@
 Package: qml6-module-org-kde-analitza
 Architecture: any
 Multi-Arch: same
-Depends: analitza-common,
-         ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
-Breaks: qml-module-org-kde-analitza (<< 4:24.08.2)
-Replaces: qml-module-org-kde-analitza (<< 4:24.08.2)
+Depends: analitza-common, ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: library to work with mathematical expressions - QML library
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the QML components
